<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>MakeTemplate</title>
		<link href="/dojo-release-1.12.2-src/dijit/themes/claro/claro.css" rel="stylesheet" type="text/css">
		<link href="../../css/class-scheduler.css" rel="stylesheet" type="text/css">
		<script src="../../dojoConfig.js"></script>
		<script src="/dojo-release-1.12.2-src/dojo/dojo.js"></script>
		<script>
require([
	'classScheduler/MakeTemplate/MakeTemplate',
	'dojo/domReady!'
],
function (MakeTemplate, dojoDomReady) {
	new MakeTemplate({}).placeAt(document.body).startup();
});
		</script>
	</head>
	<body class="claro classScheduler">
		<h1>Page 2</h1>
	</body>
</html>

